Espacio de encuentro para creadores de mundos de Los Sims 3. Intercambio de ideas, experiencias y trucos para hacer, de tus mundos, las creaciones más increibles.
 
ÍndicePortalFAQBuscarMiembrosGrupos de UsuariosRegistrarseConectarse

Comparte | 
 

 Version no compatible

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
Mallaury
Habitual
Habitual
avatar

Mensajes : 65
Fecha de inscripción : 14/08/2011
Edad : 19
Localización : Bridgeport =3

MensajeTema: Version no compatible   Jue Ago 18, 2011 9:14 am

Pues vereis,tengo el CAW desde hace tiempo y la version 8.0 del juego,y al abrir el
CAW me sale que la version no es compatible con la del juego,y me he desinstalado
e instalado el CAW por lo menos unas 6 veces ya,y nada.A ver si vosotros sabeis que puedo hacer Sad
Volver arriba Ir abajo
Ver perfil de usuario http://lovelysims.foroactivo.com
eclipse
Admin
Admin
avatar

Mensajes : 1337
Fecha de inscripción : 04/04/2011
Edad : 35

MensajeTema: Re: Version no compatible   Jue Ago 18, 2011 10:10 am

Bien... el problema me parece que lo tengo claro... y es que la versión que tienes del CAW no es compatible con tu versión del juego... Primero me gustaría que me dijeras el número exacto de la versión de tu juego... o sea... es la primer actualización (1.22) para menuda familia o es la segunda que salió (1.24).... Si tienes el CAW hace ya un tiempo el problema es ese... tu version del CAW no es compatible con las versiones de tu juego... yo te diría que te descargues nuevamente el caw he instales con la ultima actualizacion del juego (1.24)... Yo podría subir la versión anterior del CAW para que instales con la version del juego (1.22).. peor deberias esperar al mes que viene porque me estoy pasando de trafico en la conexión y no quiero que la cueta me venga altisima como la ultima vez Mamí que miedo


[Tienes que estar registrado y conectado para ver esa imagen]
Volver arriba Ir abajo
Ver perfil de usuario http://eclipse-sims.blogspot.com
Mallaury
Habitual
Habitual
avatar

Mensajes : 65
Fecha de inscripción : 14/08/2011
Edad : 19
Localización : Bridgeport =3

MensajeTema: Re: Version no compatible   Jue Ago 18, 2011 12:04 pm

No se que numero es,es la ultima que salio asi que supongo que sera la 1.24 Neutral
Y el CAW lo he desinstalado y me lo he bajado otra vez un monton de veces y nada Sad
Volver arriba Ir abajo
Ver perfil de usuario http://lovelysims.foroactivo.com
eclipse
Admin
Admin
avatar

Mensajes : 1337
Fecha de inscripción : 04/04/2011
Edad : 35

MensajeTema: Re: Version no compatible   Jue Ago 18, 2011 12:36 pm

Neutral Te lo haz bajado de la pagina oficial?... porque no pruebas bajarte el que está en este tema
[Tienes que estar registrado y conectado para ver este vínculo]

Ese es compatible con el ultimo parche... y no debería darte problema ninguno Wink No te preocupes que te tira la descarga directa para no andar llendo y viniendo a la pagina oficial, que muchos a veces no saben donde pichar y eso... solo pinchas en el link y te salta la descarga Wink


[Tienes que estar registrado y conectado para ver esa imagen]
Volver arriba Ir abajo
Ver perfil de usuario http://eclipse-sims.blogspot.com
Mallaury
Habitual
Habitual
avatar

Mensajes : 65
Fecha de inscripción : 14/08/2011
Edad : 19
Localización : Bridgeport =3

MensajeTema: Re: Version no compatible   Jue Ago 18, 2011 12:43 pm

Ya me funcionaa Amor
Muchisimas gracias eclipsee Amor
Volver arriba Ir abajo
Ver perfil de usuario http://lovelysims.foroactivo.com
eclipse
Admin
Admin
avatar

Mensajes : 1337
Fecha de inscripción : 04/04/2011
Edad : 35

MensajeTema: Re: Version no compatible   Jue Ago 18, 2011 1:04 pm

Niajiajia No hay de que... estoy aquí para ayudar en lo que pueda... Suerte con ese CAW... y no te frustres si no te salen las cosas... creeme... el CAW da mucha lata No me dejes ... pero al final siempre podemos domarlo Niajiajia
Si no te sale algo, solo pregunta lol!


[Tienes que estar registrado y conectado para ver esa imagen]
Volver arriba Ir abajo
Ver perfil de usuario http://eclipse-sims.blogspot.com
Contenido patrocinado




MensajeTema: Re: Version no compatible   

Volver arriba Ir abajo
 
Version no compatible
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.

Permisos de este foro:No puedes responder a temas en este foro.
Crea tu Mundo :: Create a World Beta :: Dudas y Problemas-
Cambiar a: